body{
background:  url('020.jpg') no-repeat right fixed;
font: 8pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
}



#wrap{     /* cela stranka*/
width:900px;
position:fixed;
}




#leftside{
float:left;
width: 250px;
height:470px;
}

#main{
height:480px;
width:550px;
padding:25px;
overflow:hidden;
border-left:1px solid;
font-size:13px;
background-color:transparent;
}

#main p{
vertical-align:middle;
}

#navcontainer{
height:500px;
width: 200px;
font-size: 2.1em;
font-weight:normal;
}

#navlist li{
list-style: none;
text-align: right;
letter-spacing: 2px;
line-height:1.7em;
padding-right:15px;
}

#footer{
padding-left:90px;
text-align:center;
font-size:10px;
height:15px;
width:800px;
color:#C0C0C0;
text-transform:normal;
border-top:1px solid;
}


.activenavilist{
font-weight:bolder;
text-decoration:none;
font-family:cursive;
color:black;
}

.navilist{
text-decoration:none;
font-weight:normal;
font-family:cursive;
color:black;
}

.navilist:hover{
text-decoration:underline;
font-weight:bolder;
font-family:cursive;
color:black;
}

.activenavilist:hover{
text-decoration:underline;
font-weight:bolder;
font-family:cursive;
color:black;
}











